<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Index</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>

	<p>
		<img src="https://place-puppy.com/300x300" alt="Dog image">
	</p>

	<ol type = "0">
		<li><a href="" target="">index.html</a></li>
		<li><a href="./music/index.html" target="">music/index.html</a></li>
		<li><a href="./music/listings.html" target="">music/listings.html</a></li>
		<li><a href="./music/reviews.html" target="">music/reviews.html</a></li>
    </ol>

</body>
</html>